<?php 
			

	$Management = array();
		$Management [0] = "Management";
		$Management [1] = "Clients";
		$Management [2] = "Reports";
		$Management [3] = "Invoices";
		$Management [4] = "Tariff Plans";
		$Management [5] = "Currencies";
		$Management [6] = "Events Log";

	$Configuration = array();
		$Configuration [0] = "Configuration";
		$Configuration [1] = "Groups";
		$Configuration [2] = "Tariff Profiles";
		$Configuration [3] = "Prefixes";
		$Configuration [4] = "Events Config";
		$Configuration [5] = "System Config";
		
	$Integration = array();
		$Integration [0] = "Integration";
		$Integration [1] = "MVTS Synchronize";
		
	$System = array();
		$System [0] = "System";
		$System [1] = "Users";
		$System [2] = "Roles";
		$System [3] = "Change Password";
		$System [4] = "About System";
		$System [5] = "Logout";

	$License = "Days left till license expiration";
	$Version = "Version";
	$RegisteredTo = "Registered To";
	$VOIPExperts = "VOIP Experts";
	$ExpireDate = "Expire Date";
	$SalesEMail = "Sales Email";

		
	$Common = array();
		$Common[0]="ID";
		$Common[1]="Status";
		$Common[2]="Name";
		$Common[3]="Group";
		$Common[4]="Credit";
		$Common[5]="Rows";
		$Common[6]="from";
		$Common[7]="Search";
		$Common[8]="Clear";
		$Common[9]="OK";
		$Common[10]="Cancel";
		$Common[11]="Apply";
		$Common[12]="Type";
		$Common[13]="Items per page";
		$Common[14]="Errors";
		$Common[15]="Alerts";
		$Common[16]="Messages";
		$Common[17]="Email";
		$Common[18]="Yes";
		$Common[19]="No";
		$Common[20]="list";
		$Common[21]="None";
		$Common[22]="Date";
		

	$Clients = array();
		$Clients[0]="CP";
		$Clients[1]="Balance";
		$Clients[2]="IN Rates";
		$Clients[3]="OUT Rates";
		$Clients[4]="Add Client";
		$Clients[5]="Tariff Plan";
		$Clients[6]="Account Name";
		$Clients[7]="Credit";
		$Clients[8]="Gateway IP";
		$Clients[9]="Common A-Z";
		$Clients[10]="Wholesale A-Z";
		$Clients[11]="Timezone";
		$Clients[12]="System";
		$Clients[13]="active";
		$Clients[14]="stop";
		$Clients[15]="Check balance on radius authentication";
		$Clients[16]="Login";
		$Clients[17]="Password";
		$Clients[18]="Client Info";
		$Clients[19]="Client Authorization";
		$Clients[20]="Customers";
		$Clients[21]="Providers";

	$Reports = array();
		$Reports[0]="Prefix";
		$Reports[1]="Total Time";
		$Reports[2]="min";
		$Reports[3]="Total BillTime";
		$Reports[4]="Total Cost";
		$Reports[5]="Total Calls";
		$Reports[6]="Normal Calls";
		$Reports[7]="Success Calls";
		$Reports[8]="Busy Calls";
		$Reports[9]="ACD";
		$Reports[10]="ASR";
		$Reports[11]="Std";
		$Reports[12]="w/o busy";
		$Reports[13]="Incoming Calls";
		$Reports[14]="Outgoing Calls";
		$Reports[15]="Clients Type";
		$Reports[16]="Prefixes Type";
		$Reports[17]="one client";
		$Reports[18]="all clients";
		$Reports[19]="unknown clients";
		$Reports[20]="Summary";
		$Reports[21]="all prefixes";
		$Reports[22]="one prefix";
		$Reports[23]="unknown prefixes";
		$Reports[24]="Web view";
		$Reports[25]="Excel view";
		$Reports[26]="Call ID";
		$Reports[27]="Account";
		$Reports[28]="Number";
		$Reports[29]="Result";
		$Reports[30]="Time";
		$Reports[31]="sec";
		$Reports[32]="BillTime";
		$Reports[33]="Rate";
		$Reports[34]="Cost";
		$Reports[35]="Result";
		$Reports[36]="Code";
		$Reports[37]="Success";
		$Reports[38]="Busy";
		$Reports[39]="Error";
		$Reports[40]="Avg";
		$Reports[41]="IN Rate";
		$Reports[42]="OUT Rate";
		$Reports[43]="Expense";
		$Reports[44]="Profit";
		$Reports[45]="Num";
		$Reports[46]="calls";
		

	$Invoices = array();
		$Invoices[0]="Create Invoice";
		$Invoices[1]="No invoices found";
		$Invoices[2]="No payment";
		$Invoices[3]="Part payment";
		$Invoices[4]="Full payment";
		$Invoices[5]="incoming calls";
		$Invoices[6]="outgoing calls";
		$Invoices[7]="Period";
		$Invoices[8]="Client";
		$Invoices[9]="Timezone";
		$Invoices[10]="Output";
		$Invoices[11]="Show Prefixes";
		$Invoices[12]="Currency";

	$TariffPlans = array();
		$TariffPlans[0]="Add New";
		$TariffPlans[1]="Description";
		
	$Currencies = array();
		$Currencies[0]="Code";
		$Currencies[1]="Rate";
		$Currencies[2]="Last Update";
		$Currencies[3]="Add Currency";

	$EventsLog = array();
		$EventsLog[0]="All Events";
		$EventsLog[1]="Delete Events";
		$EventsLog[2]="All";
		$EventsLog[3]="CDRs Collecting";
		$EventsLog[4]="Statistics Calculation";
		$EventsLog[5]="Sender";
		$EventsLog[6]="calculator";
		$EventsLog[7]="stats_acct";
		$EventsLog[8]="stats_rates";
		$EventsLog[9]="cantata";
		$EventsLog[10]="stats_db";
		$EventsLog[11]="Message";

	$Groups = array();
		$Groups[0]="Add Group";
		$Groups[1]="Description";
		$Groups[2]="Group Info";

	$TariffProfiles = array();
		$TariffProfiles[0]="Add New";
		$TariffProfiles[1]="Hours";
		$TariffProfiles[2]="Week Days";
		$TariffProfiles[3]="Monday";
		$TariffProfiles[4]="Tuesday";
		$TariffProfiles[5]="Wednesday";
		$TariffProfiles[6]="Thursday";
		$TariffProfiles[7]="Friday";
		$TariffProfiles[8]="Saturday";
		$TariffProfiles[9]="Sunday";
	
	$Prefixes = array();
		$Prefixes[0]="Add Prefix";
		$Prefixes[1]="Import";
		$Prefixes[2]="Export";
		$Prefixes[3]="Prefix";

	$EventConfig = array();
		$EventConfig[0]="Add Item";

	$SystemConfig = array();
		$SystemConfig[0]="Last Used Invoice No";
		$SystemConfig[1]="System Currency";
		$SystemConfig[2]="Date Output Format";
		$SystemConfig[3]="Date and Time Output Format";
		$SystemConfig[4]="Save";

	$Users = array();
		$Users[0]="List users";
		$Users[1]="Add user";
		$Users[2]="Active";
		$Users[3]="Full Name";
		$Users[4]="Type";
		$Users[5]="admin";
		$Users[6]="Administrator";
		$Users[7]="Role";
		$Users[8]="Disabled";

	$Roles = array();
		$Roles[0]="List Roles";
		$Roles[1]="Add Roles";
		$Roles[2]="Default";
		$Roles[3]="Management";
		$Roles[4]="Clients Panel";
		$Roles[5]="Add Module";
		$Roles[6]="Log Rotator";
		$Roles[7]="Event Viewer";
		$Roles[8]="Add";
		$Roles[9]="Entries";
		$Roles[10]="release";
		$Roles[11]="Mera Config Synchronization";
		$Roles[12]="RADIUS Status";
	
	$ChangePass = array();
		$ChangePass[0]="Changing Password";
		$ChangePass[1]="Old Password";
		$ChangePass[2]="New Password";
		$ChangePass[3]="Retype Password";

	
	
?>